CVE-2006-3278
CVSS2.6
发布时间 :2006-06-28 18:05:00
修订时间 :2011-03-07 21:38:15
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in H-Sphere 2.5.1 Beta 1 and earlier allows remote attackers to inject arbitrary web script or HTML via the (1) next_template, (2) start, (3) curr_menu_id, and (4) arid parameters in psoft/servlet/resadmin/psoft.hsphere.CP when using the mailman/massmail.html template_name.


[CNNVD]H-Sphere 多个跨站脚本攻击漏洞(CNNVD-200606-576)

        H-Sphere 2.5.1 Beta 1及更早版本中的跨站脚本攻击(XSS)漏洞。远程攻击者在使用mailman/massmail.html template_name时通过psoft/servlet/resadmin/psoft.hsphere.CP中的(1) next_template、(2) start、(3) curr_menu_id和(4) arid参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 2.6 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:positive_software:h-sphere:2.5
cpe:/a:positive_software:h-sphere:2.5.1_beta_1
cpe:/a:positive_software:h-sphere:2.5_patch_2
cpe:/a:positive_software:h-sphere:2.5_rc_3
cpe:/a:positive_software:h-sphere:2.5_patch_1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3278
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-3278
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200606-576
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/2550
(UNKNOWN)  VUPEN  ADV-2006-2550
http://www.osvdb.org/26863
(UNKNOWN)  OSVDB  26863
http://secunia.com/advisories/20798
(VENDOR_ADVISORY)  SECUNIA  20798
http://xforce.iss.net/xforce/xfdb/27381
(UNKNOWN)  XF  hsphere-mailmanmassmail-xss(27381)
http://www.securityfocus.com/bid/18677
(UNKNOWN)  BID  18677
http://pridels0.blogspot.com/2006/06/h-sphere-25x-xss-vuln.html
(UNKNOWN)  MISC  http://pridels0.blogspot.com/2006/06/h-sphere-25x-xss-vuln.html

- 漏洞信息

H-Sphere 多个跨站脚本攻击漏洞
低危 跨站脚本
2006-06-28 00:00:00 2006-07-12 00:00:00
远程  
        H-Sphere 2.5.1 Beta 1及更早版本中的跨站脚本攻击(XSS)漏洞。远程攻击者在使用mailman/massmail.html template_name时通过psoft/servlet/resadmin/psoft.hsphere.CP中的(1) next_template、(2) start、(3) curr_menu_id和(4) arid参数注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

26863
H-Sphere psoft.hsphere.CP Multiple Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

H-Sphere contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'next_template', 'start', 'curr_menu_id' and 'arid' variables upon submission to the psoft.hsphere.CP script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-06-27 Unknow
2006-06-27 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站